@charset "utf-8";
/* CSS Document */

#body-talk-live {
	background: #C7BCD6 
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}
#container-talk-live {
	width: 573px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: 0px;
	top: 0px;
	right: 0px;
}
#header-talk-live {
	background: url(../img/bgs/header-popup.jpg) no-repeat;
	width: 573px;
	height: 74px;
}
#main-top-talk-live {
	background: url(../img/bgs/main-top-popup.jpg) no-repeat;
	width: 573px;
	height: 12px;
	margin-top: 11px;
}
#main-talk-live {
	background: #FFFFFF;
	width: 573px;
}
#main-talk-live h1 {
	margin: 0;
	padding: 10px 0 15px 20px;
	font-size: 22px;
	color: #8CC53E;
	line-height : 33px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
    text-align: center;
}
* html #main-talk-live {
	margin-top: -4px;
}
#main-bottom {
	background: url(../img/bgs/main-bottom-popup.jpg) no-repeat;
	width: 573px;
	height: 11px;
}
#form-talk-live {
	background: url(../img/bgs/main-form-bg-popup.gif) no-repeat;
	width: 242px;
	height: 217px;
	float: left;
	margin-left: 15px;
}
* html #form {
	margin-left: 8px;
}
#form-cont-talk-live {
	width: 215px;
	border: 1px #A3A3A3 solid;
	background: #E0DAE8;
	margin-top: 12px;
	margin-left: 12px;
}
* html #form-cont-talk-live {
	margin-left: 13px !important;
}
#form-talk-live input {
	border: 1px #7F9DB9 solid;
	height: 22px;
	width: 146px;
	margin-left: 0px;
}
#form-talk-live input.phone {
	width: 165px !important;
	margin: 0 !important;
}
#form-talk-live input.phone1 {
	width: 39px !important;
	margin: 0 !important;
}
#form-talk-live input.phone2 {
	width: 74px !important;
	margin: 0 !important;
}
#form-talk-live #phone1_1 {
	margin-left: 12px !important;
}
#form-talk-live p {
	margin: 10px 0 5px 12px;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#lock {
	float: right;
	margin-right: 5px;
	margin-top: 5px;
}	
#form hr {
	width: 180px;
	background: #A3A3A3;
	border: 1px #A3A3A3 solid;
	margin: 15px 0 5px 12px;
}
* html #form hr {
	margin: 5px 0 -5px 12px;
}
#button {
	border: 0 !important;
	margin-top: 15px !important;
	width: 150px !important;
	height: 32px !important;
	margin-bottom: 15px;
}
* html #button {
	margin-bottom: -5px !important;
}
#directions-talk-live {
	margin: 0 27px 0 0;
	float: right;
	width: 269px;
}
* html #directions-talk-live {
	margin: 0 8px 0 0 !important;
	width: 275px;
}
* html #directions-talk-live p {
	margin: 0px;
	padding: 7px 0 7px 0;
    font-family: Verdana, Helvetica;
    font-size: 12px;
    color: #5a5a5a;
}
#directions-talk-live a:link {
	color:#320865;
	text-decoration:none;
	line-height:12px;
    font-family: Verdana, Helvetica;
}
#directions-talk-live a:visited {
	color:#320865;
	text-decoration:none;
	line-height:12px;
    font-family: Verdana, Helvetica;
}
#directions-talk-live a:hover {
	color:#320865;
	line-height:12px;
	font-family: Verdana, Helvetica;
	font-size: 12px;
	font-style: underline;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	text-decoration: underline;
}
#directions-talk-live h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #320865;
    font-weight: normal;
}
* html #directions-talk-live h2 {
	margin: 0;
	padding: 5px 0 5px 0;
    font-family: Verdana, Helvetica;
    font-size: 18px;
    color: #320865;
    font-weight: normal;
}
#privacy-talk-live p {
	margin: 0;
	padding: 12px;
	color: #5a5a5a;
	font-size: 10px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
#privacy-talk-live-extra {
	margin: 0;
	color: #320865;
	font-size: 13px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
#privacy-talk-live-extra p {
	margin: 0;
	color: #320865;
	font-size: 13px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
#privacy-talk-live-extra a:link {
	margin: 0;
	color: #320865;
	font-size: 13px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: underline;
}
#privacy-talk-live-extra a:hover {
	margin: 0;
	color: #8CC63E;
	font-size: 13px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    text-decoration: underline;
}
#privacy-talk-live-extra a:visited {
	margin: 0;
	color: #320865;
	font-size: 13px;
	line-height: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
#footer-talk-live {
	width: 573px;
	text-align: center;
}
#footer-talk-live p {
	margin: 0;
	padding-top: 5px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height : 130%;
    text-align: center;
}
#footer-talk-live a:link {
	color:#320865;
	text-decoration:none;
	line-height:12px;
}
#footer-talk-live a:visited {
	color:#5a5a5a;
	text-decoration:none;
	line-height:12px;
}
#footer-talk-live a:hover {
	color:#320865;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
}
* html #footer-talk-live p {
	padding-top: 0px !important;
}
.content-contact-talk-live {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height : 130%;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.text-popup{
	margin: 0px;
	padding: 7px 0 7px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #5a5a5a;
}
